/* CSS Document */

		body {
			margin: 20px 0px;
			padding: 0px;
			text-align: center;
	
		}
		
		.divmain {
			width: 900px;
			/*margin: 0px auto;*/
			margin-left: auto;
			margin-right: auto;
			text-align: center;
			padding:0;
			/*border: 1px solid #000000;*/
			border-bottom:1px solid #000000;
			border-left:1px solid #000000;
			border-right:1px solid #000000;
			background-color: #eeeeee;
			font-size: 12px;
			min-height:400px;
			/*height:expression(this.scrollHeight > 400 ? "auto":"400px");*/
			padding-top:30px;
		}
		
		.divmainbox {
			margin: 0 10 30 10;
		}
		
		.menu_system {
			width:900px;
			font-size: 12px;
			margin-left:auto;
			margin-right:auto;
			/*background-color:#4D79FF;*/
			height:42px;
			min-height:42px;
			/*border: 1px solid #000000;*/
			border-left:1px solid #000000;
			border-right:1px solid #000000;
			/*vertical-align:bottom;*/
			color:#564b47;
			text-align:center;
		}

		
		.main_title {
			width:900px;
			height:160px;
			min-height:160px;
			margin-left:auto;
			margin-right:auto;
			/*border: 1px solid #000000;*/
			border-top:1px solid #000000;
			border-left:1px solid #000000;
			border-right:1px solid #000000;
			background-image:url(../Imgs/CowHeader.jpg);
			pading: 3 0 0 0;
		}
		
		.main_header_text {
			width:inherit;
		}
		
		.main_header_text_bold {
			font-size:24px;
			font-weight:bold;
		}
		
		.footer_info {
			margin-top:10px;
			margin-left:auto;
			margin-right:auto;
			text-align:center;
			font-size:12px;
			/*color:#BBBBBB;*/
			color:#564b47;
		}
		
		.Contact_Headers {
			min-width:100px;
			width:100px;
		}
		
		.Page_Description {
		
			/*margin:0 50 30 50;*/
			margin-left: 50px;
			margin-right: 50px;
			margin-top: 10px;
			margin-bottom: 10px;
			font-size:18px;
			text-align: left;


		}
		
		img.shadow {
			background: url(../Imgs/shadow-1000x1000.gif) no-repeat right bottom;
			 padding: 5px 10px 10px 5px;
		}
		
		img.double-border {
			border: 5px solid #ddd;
			padding: 5px; /*Inner border size*/
			background: #fff; /*Inner border color*/
		}
		
.LogInOutStatusBox {
	color: #a6a6a6;
}

.LogInOutStatusBox a {
	text-decoration: none;
		color: #a6a6a6;
}

.AddClass {
	background-position: left center;
	background-repeat: no-repeat;
	background-image: URL('../Imgs/plusimg.gif');
	padding: .5em 0px .5em 30px;
	margin-left:10px;
	text-decoration: none;
	font-size: 1.2em;
	text-transform: uppercase;
}


/*style for the constructstudios*/
.connstruct_footer
{
	font-family: sans-serif;
	color: #b7b7b7;
	margin-left: auto;
	margin-right: auto;
	width:900px;
	border-color:#FFF;
	height:30px;
	text-transform: uppercase;
	font-size: 10px;
	clear:both;
	text-align: center;
}

.redastrix
{
	color: red;
}

/*Style for photo gallery Page*/
.photo_gallery
{
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	padding: 5px;
	min-height: 350px;

}


/*************************************/

/*Login*/

.LogOnBox
{
	margin-left: auto;
	margin-bottom: 0;
	margin-right: auto;
	margin-top: auto;
	border: solid 1px #a6a6a6;
	width:400px;
	padding:40px 10px;
	text-align:center;
	
	/* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    
}


.LogOnTable
{
	padding:20px 0px;
	display:table;
	
}


.LogOnRow 
{
	display:table-row;
	margin-bottom:5px;
	padding-bottom:10px;
}

.LogOnRow label.errormsg
{
	color:red;
	font-size:1.2em;
	margin-bottom: 20px;
	display: block;
}

.LogOnCellDescription
{
	padding-right:20px;
	display:table-cell;
	text-align:right;
	width:140px;
	padding-bottom:10px;
	color:#a6a6a6;
}

.LogOnCell
{
	display:table-cell;
	text-align:left;
	width:180px;
}

.LogOnCellButton
{
	display:table-cell;
	text-align:right;
	width:180px;
}

.FullCellTextBox 
{
	width:100%;	
}


/* CSS FOR THE LOGIN CODE */


#login {
	width:60%;
	background-color: #CCC;
	min-height: 0px;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	/*padding: : 5px;*/
	
	margin-top: 2px;
	margin-bottom: 2px;
	/*width:100px;
	min-width: 40px;*/
	/*min-height: 40px;
	height: 40px;*/
	/*border: 1px solid #a6a6a6;*/
	/*position: absolute;
	left:900px;
	top:0px;
	background: white;
	z-index: 10;*/
	
	text-align: center;
	/*padding-bottom: 10px;
	overflow: hidden;*/
}

#login span {
	text-align: center;
	/*position: absolute;*/
	display: none;
/*line-height:110%;*/
	color:#409BED;
	
}


#ecbtn {
	color: #c9c9c9;
	margin: 2px;
	padding: 1px;
	cursor: pointer;
	background-color: #f1f1f1;
	border-radius: 15px;
}


/* I KNOW I KNOW, WTF why this, but I could not get things aligned correctly otherwise */
td.AdminImageViewWrapper
{
	width:50px;
	min-width: 50px;
}

div.AdminImageView
{
	border: 1px solid #BBB;
	padding: 5px;
	margin: 10px 15px;
	background-color: #FFF;
	float:left;
	vertical-align: middle;
	text-align: center;
}

div.AdminImageView img{
	display: block;
}

div.AdminImageView a{
	display:block;
}






/*End of login*/

/**********************************************/




/**************************************/



/*dB Maintenance format*/
.maintenance_home
{
color: #505050;
background-color: #dedede;
font-size: 12px;
font-family: sans-serif;
margin-left:auto;
margin-right: auto;
width: 400px;
padding:20px;
text-align: center;
	
}



.m_table
{
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-collapse: collapse;
	color: #262626;
	font-size: 11px;
	font-family: sans-serif;
	border-spacing: 10px 10px;
	border-color: #1ea3db;
}

/*CSS for the h3*/
h3
{
	color: blue;
}


